Mac OS X Server v10.6: AFP client compatibility

If you attempt to establish an AFP (Apple Filing Protocol) connection to Mac OS X Server v10.6 from a computer running Mac OS 9 or earlier, a generic "An error occurred" message may appear.

This article has been archived and is no longer updated by Apple.

To connect to an AFP share provided by server running Mac OS X Server v10.6 or later, use a computer running Mac OS X 10.x or later.

Published Date: